Def FNWORK(A$,B,C,D$,E)=LEN(A$)+B/C+LEN(D$)+SQR(E)
Print "Hello!"
Print FNWORK("Sandul",1,2,"Yura",3)
Print "Please press the ENTER key to continue..."
While INKEY$<>CHR$(13)
WEnd
From INDEX=1 To 15
Print INDEX
Next INDEX
End